/*  MICROTHEMER STYLES  */

/*= Full Code Editor CSS ====== */

.testimonials ul > li > p.more {
	height: 8em;
	overflow: hidden;
}
.cat-links {
	
}
.testimonials ul > li > p.less {
	height: auto;
}

.success-stories ul > li > p.more {
	height: 7em;
	overflow: hidden;
}
.success-stories ul > li > p.less {
	height: auto;
}

.testi ul > li > p.more {
	height: 7em;
	overflow: hidden;
}
.testi ul > li > p.less {
	height: auto;
}


/*= General =================== */

/** General >> Header right **/
#header-right {
	font-family: crimsom !important;
	color: rgb(227, 232, 237) !important;
	font-size: 18px !important;
	line-height: 1.2 !important;
	text-align: center !important;
	background-color: rgb(0, 51, 103) !important;
	padding: 10px !important;
}

/** General >> Header right paragraph **/
#header-right > p {
	font-size: 16px !important;
	line-height: 1.2 !important;
	margin-bottom: 0 !important;
}

/** General >> Header right link **/
#header-right a {
	color: rgb(177, 149, 110) !important;
	font-size: 24px !important;
	font-weight: 700 !important;
}

/** General >> Footer widgets **/
#footer-widgets {
	background-color: rgba(54, 54, 106, 0) !important;
	background-image: url("/wp-content/uploads/2020/05/footer-waves.svg") !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	padding-top: 0 !important;
	padding-bottom: 80px !important;
	margin-bottom: 0 !important;
}

/** General >> Right sidebar **/
#right-sidebar {
	margin-top: 50px !important;
}

/** General >> Recent posts 3 list item **/
#recent-posts-3 li {
	padding-bottom: 15px !important;
}

/** General >> Bread crumbs **/
#bread-crumbs {
	background-color: rgb(227, 232, 237) !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}

/** General >> Right sidebar widget title **/
#right-sidebar .widget-title {
	margin-bottom: 16px !important;
	border-bottom: 1px solid rgb(177, 149, 110) !important;
}

/** General >> Header title **/
#header-title {
	font-family: crimon text !important;
	font-size: 36px !important;
}

/** General >> a.wp-show-posts-read-more **/
a.wp-show-posts-read-more {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(0, 36, 73) !important;
	border-width: 0 !important;
	border-style: none !important;
}

/** General >> a.wp-show-posts-read-more:hover **/
a.wp-show-posts-read-more:hover {
	background-color: rgb(177, 149, 110) !important;
}

/** General >> #post-51710 > .inside-article **/
#post-51710 > .inside-article {
	
}

/** General >> #bread-crumbs **/
#bread-crumbs {
	padding-right: 20px !important;
	padding-left: 20px !important;
}

/** General >> .inside-page-hero > h1 **/
.inside-page-hero > h1 {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}

/** General >> entry-content a **/
entry-content a {
	
}

/** General >> #main li **/
#main li {
	padding-bottom: 8px !important;
}

/** General >> #right-sidebar **/
#right-sidebar {
	padding-right: 20px !important;
}

/** General >> li > ul > li:nth-of-type(1) **/
#main li > ul > li:nth-of-type(1) {
	padding-top: 8px !important;
}

/** General >> #page .wp-show-posts-inner **/
#page .wp-show-posts-inner {
	padding-bottom: 30px !important;
	border-bottom: 1px solid rgb(177, 149, 110) !important;
}

/** General >> .success-stories li **/
#main .success-stories li {
	line-height: 1.4 !important;
	list-style: none !important;
	box-shadow: 0 0 5px 5px #e5e5e5 !important;
	background: #fff !important;
	padding: 35px !important;
	margin-bottom: 35px !important;
	border: 1px solid #d6d6d6 !important;
	position: relative !important;
	-webkit-transition: 1s ease-in !important;
	transition: 1s ease-in !important;
}

/** General >> #yui_3_5_1_1_1589008100861_383 > .et_pb_animation_top **/
.et_pb_main_blurb_image img {
	-webkit-filter: grayscale(100%) !important;
	filter: grayscale(100%) !important;
}
.et_pb_main_blurb_image img:hover {
	-webkit-transform: scaleX(-1) !important;
	transform: scaleX(-1) !important;
}

/** General >> .attorney .name **/
.attorney .name {
	color: rgb(0, 51, 103) !important;
	font-size: 24px !important;
}

/** General >> .attorney > h3 **/
.attorney > h3 {
	color: rgb(53, 53, 53) !important;
}

/** General >> .attorney .phone **/
.attorney .phone {
	color: rgb(0, 51, 103) !important;
	font-weight: 600 !important;
}

/** General >> .attorney #button .email-button **/
.attorney #button .email-button {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(0, 51, 103) !important;
	padding: 8px 24px 8px 24px !important;
	margin-top: 12px !important;
	margin-bottom: 24px !important;
	display: inline-block !important;
}

/** General >> .attorney hr **/
.attorney hr {
	background-color: rgb(177, 149, 110) !important;
	margin-top: 0 !important;
	margin-bottom: 12px !important;
}

/** General >> .fl-builder-content-51821 > .fl-node-5eb1e0eea57b0 **/
.fl-builder-content-51821 > .fl-node-5eb1e0eea57b0 {
	margin-top: -40px !important;
}

/** General >> ul > li:nth-of-type(90) **/
.testimonials ul > li > p.more {
	
}

/** General >> .testimonials ul > li > div.show **/
.testimonials ul > li > div.show, 
.success-stories ul > li > div.show {
	color: rgb(0, 51, 103) !important;
	font-weight: bold !important;
	text-align: right !important;
	padding: 0 !important;
}


/*= General _2 ================ */

/** General _2 >> .content-area p a **/
.content-area p a {
	font-weight: bold !important;
	text-decoration: underline !important;
}

/** General _2 >> .prefooter-cta-form #field_3_15 a **/
.prefooter-cta-form #field_3_15 a {
	color: rgb(54, 138, 223) !important;
	text-decoration: underline !important;
}

/** General _2 >> .prefooter-cta-form #field_3_14 .gfield_consent_label **/
.prefooter-cta-form #field_3_14 .gfield_consent_label {
	color: rgb(255, 255, 255) !important;
}

/** General _2 >> .fl-node-5eb20ea000c97 .fl-testimonails **/
.fl-node-5eb20ea000c97 .fl-testimonails {
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

/** General _2 >> .fl-node-5ec498131b2d9 .fl-testimonails **/
.fl-node-5ec498131b2d9 .fl-testimonails {
	padding: 20px !important;
	margin: 20px !important;
}

/** General _2 >> #header-right > p **/
#header-right > p {
	padding-bottom: 0 !important;
}

/** General _2 >> #page .cat-links **/
#page .cat-links {
	background-color: rgb(242, 242, 242) !important;
	padding: 20px !important;
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}


/*( Large Desktop )*/
@media (min-width: 1200px) {

	/*= General =================== */

	/** General >> Wave background **/
	#wave-background {
	background-image: url("/wp-content/uploads/2020/05/footer-waves.svg") !important;
	min-height: 40px !important;
	padding-top: 60px !important;
}

	/** General >> Inside site info copyright bar **/
	.inside-site-info > .copyright-bar {
	display: none !important;
}

	/** General >> Simple social icons 5 **/
	#simple-social-icons-5 {
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}

	/** General >> Header title **/
	#header-title {
	
}

	/** General >> .attorney hr **/
	.attorney hr {
	color: rgb(177, 149, 110) !important;
}


}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= General =================== */

	/** General >> Wave background **/
	#wave-background {
	background-image: url("/wp-content/uploads/2020/05/footer-waves.svg") !important;
	height: 40px !important;
	padding-top: 40px !important;
}

	/** General >> Inside site info copyright bar **/
	.inside-site-info > .copyright-bar {
	display: none !important;
}

	/** General >> Right sidebar **/
	#right-sidebar {
	padding-right: 15px !important;
	padding-bottom: 40px !important;
	padding-left: 15px !important;
}

	/** General >> Bread crumbs **/
	#bread-crumbs {
	padding-right: 40px !important;
	padding-left: 40px !important;
}

	/** General >> Field 3 14 gfield consent label **/
	#field_3_14 .gfield_consent_label {
	color: rgb(255, 255, 255) !important;
}

	/** General >> Field 3 15 link **/
	#field_3_15 a {
	color: rgb(125, 168, 212) !important;
}

	/** General >> Post wpsp read more **/
	.post .wpsp-read-more {
	background-color: rgb(0, 36, 73) !important;
}

	/** General >> #bread-crumbs **/
	#bread-crumbs {
	padding-right: 20px !important;
	padding-left: 20px !important;
}


}


/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> Wave background **/
	#wave-background {
	background-image: url("/wp-content/uploads/2020/05/footer-waves.svg") !important;
	padding-top: 60px !important;
	padding-bottom: 0 !important;
}

	/** General >> Inside site info copyright bar **/
	.inside-site-info > .copyright-bar {
	display: none !important;
}

	/** General >> Right sidebar **/
	#right-sidebar {
	padding-right: 40px !important;
	padding-bottom: 40px !important;
	padding-left: 40px !important;
}

	/** General >> Bread crumbs **/
	#bread-crumbs {
	padding-right: 15px !important;
	padding-left: 15px !important;
}

	/** General >> #bread-crumbs **/
	#bread-crumbs {
	padding-right: 20px !important;
	padding-left: 20px !important;
}

	/** General >> #right-sidebar **/
	#right-sidebar {
	padding-right: 20px !important;
	padding-left: 20px !important;
}


}


/*( Phone )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Inside site info copyright bar **/
	.inside-site-info > .copyright-bar {
	display: none !important;
}

	/** General >> Right sidebar **/
	#right-sidebar {
	padding-right: 15px !important;
	padding-bottom: 40px !important;
	padding-left: 15px !important;
}

	/** General >> li > ul > li:nth-of-type(1) **/
	#main li > ul > li:nth-of-type(1) {
	
}


}

